{
  "name": "@sis-cc/dotstatsuite-ui-footer",
  "description": "A footer view component for Table and Charts.",
  "version": "3.5.0",
  "main": "lib/index.js",
  "author": "OECD",
  "license": "MIT",
  "scripts": {
    "build": "wce build",
    "start": "wce start",
    "demo": "wce bundle --app --relative && mv dist public"
  },
  "devDependencies": {
    "react-helmet": "^5.2.1",
    "web-component-env": "^2.6.0"
  },
  "dependencies": {
    "@blueprintjs/core": "^1.35.4",
    "glamor": "^2.20.40",
    "glamorous": "^4.11.4",
    "lodash": "^4.17.4",
    "react": "^16.3.2",
    "react-addons-css-transition-group": "^15.6.2",
    "react-dom": "^16.3.2",
    "tether": "^1.4.3"
  }
}
